CVE-2008-3997

2009-01-14T01:30:00
ID CVE-2008-3997
Type cve
Reporter cve@mitre.org
Modified 2012-10-23T02:53:00

Description

Unspecified vulnerability in the Oracle OLAP component in Oracle Database 10.1.0.5 and 10.2.0.3 allows remote authenticated users to affect availability, related to SYS.DBMS_XSOQ_ODBO.